<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>X-Men</Series>
  <Number>21</Number>
  <Web>https://www.comixology.com/X-Men-21/digital-comic/928322</Web>
  <Summary>THE HEROES OF KRAKOA DEBUT! It’s a changing if the guard as the first X-Men team of Krakoa debuts! One era ends as a new one begins, and the handoff happens here.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB928322], [ASINB08Z31F7DQ], [RELDATE:2021-06-09]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>27</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
